astropy==7.2.0
astropy-iers-data==0.2026.4.13.0.58.2
casaconfig==1.5.0
casatasks @ file:///wheeldirectory/casatasks-6.7.5.11a14761.dev2-py3-none-any.whl#sha256=283ee1b96f3366811eb5dbbe9b7c0d5f8b61194122bac914c4c726e90089fd18
casatestutils @ file:///wheeldirectory/casatestutils-6.7.5.11a14761.dev2-py3-none-any.whl#sha256=abc2238aab4d6ecc36616741bddec00c0d1b5a41d5997e6a8d8f693361b55e5e
casatools @ file:///wheeldirectory/casatools-6.7.5.11a14761.dev2-cp312-cp312-manylinux_2_28_x86_64.whl#sha256=70c6336529a51cae0275b77b4bb4f65481e0b38c2d56bb63924bcc6dc75c496c
certifi==2026.2.25
contourpy==1.3.3
cycler==0.12.1
fonttools==4.62.1
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.10.8
numpy==2.4.4
packaging==26.0
pillow==12.2.0
pluggy==1.6.0
pyerfa==2.0.1.5
Pygments==2.20.0
pyparsing==3.3.2
pytest==9.0.3
python-dateutil==2.9.0.post0
PyYAML==6.0.3
scipy==1.17.1
setuptools==82.0.1
six==1.17.0
wheel==0.46.3
